function goLoader(){
	$('.hand_one').show(100);
	
	setTimeout( 
		function(){
			$('.hand_two').show(100);
		}, 100
	);
	setTimeout( 
		function(){
			$('.hand_three').show(100);
		}, 200
	);
	setTimeout( 
		function(){
			$('.hand_four').show(100);
		}, 300
	);
	setTimeout( 
		function(){
			$('.hand_five').show(100);
		}, 400
	);
	setTimeout( 
		function(){
			$('.hand').hide(100);
		}, 2000
	);
}
function setLoader(elemento){
	var loaderHTML = "<div id='wr_loader' class='wr_loader'><div class='wr_hands'><div class='hand hand_one'></div><div class='hand hand_two'></div><div class='hand hand_three'></div><div class='hand hand_four'></div><div class='hand hand_five'></div></div></div>";
	var element = $(elemento);
	element.append(loaderHTML);
	goLoader();
	setInterval(function(){
			goLoader();
		}, 2800
	);
}
function stopLoader(){
	$('#wr_loader').remove(); 
}